@charset "utf-8";
.style1 {
	color: #990000;
	font-weight: bold;
}
.red {
	color: #f00;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #444444;
}
a:hover {
	color: #444444;
	text-decoration: none;
}
input, textarea {
	margin: 0;
	vertical-align: baseline;
 *vertical-align:middle;
}
input {
	line-height: normal;
 *overflow:visible;
}
input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
body {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/common/back.gif);
	background-repeat: repeat-y;
	background-position: center;
	-webkit-text-size-adjust: 100%;
	color: #333;
	font-size: 13px;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	border-top: 5px #802323 solid;
}
#header {
	width: 100%;
	height: auto;
}
#header h1 {
	font-size: 11px;
}
#header ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.logo {
	width: 360px;
	float: left;
}
.logo img {
	width: 100%;
}
.link_box {
	float: right;
}
.link_box span {
	float: left;
}
.link_box .link {
	width: 45px;
	height: auto;
	margin: 15px 5px;
}
.link_box .link.link02 {
	width: 35px;
	height: auto;
	margin: 20px 5px;
}
.link_box .link img {
	width: 100%;
}

/*
.language a {
	display: block;
	width: 150px;
	padding: 10px 0;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	color: white;
	font-size: 14px;
	text-align: center;
	float: right;
	margin: 17px 5px;
}
*/
#language_list{display:block;width:150px; margin:17px 5px 0 0;padding: 0;float: right;}
#language_list #inner{position: relative;display:inline-block;width:100%; height: 100%; margin: 0;padding: 0;transition:all .5s ease; outline: 0;}
#language_list #inner .select{cursor:pointer;display:block; padding:10px 20px 10px 20px;margin:0px 0 0 0;font-size: 14px;letter-spacing:1px; color:white;text-align: center;background:-webkit-linear-gradient(#a46262, #8b3736);background:linear-gradient(#a46262, #8b3736); cursor: pointer;  }
#language_list #inner .select .fa-globe{  margin-right:5px;     transition: all .3s ease-in-out;   }
#language_list #inner .select:hover {background:#447a89;color: white;}	
#language_list #inner.active .select{background:#447a89;color: white;}	
#language_list #inner .dropdown-menu {position:absolute;width:100%;left:0;top:42px;margin:0px 0 0 0;padding: 0; overflow:hidden;display:none;  list-style: none;overflow-y: auto;    z-index:9999}
#language_list #inner .dropdown-menu li{margin: 0 0 ; padding: 0;border-bottom: 1px solid white}
#language_list #inner .dropdown-menu li:last-of-type{border-bottom:none}
#language_list #inner .dropdown-menu li a{display:block;margin:0;padding:10px 0px;text-align:center;color:white;font-size:14px;letter-spacing:1px;text-decoration:none;text-align: center;background:#447a89;} 
#language_list #inner .dropdown-menu li a:hover {background:-webkit-linear-gradient(-90deg, #a46262, #8b3736);background:linear-gradient(-90deg, #a46262, #8b3736); }	

#all_toppege{display:block;float: right;width:150px; padding:10px 0px 10px 0px;margin:17px 5px 0 0;font-size: 14px;letter-spacing:0px; color:white;text-align: center;background:-webkit-linear-gradient(#a46262, #8b3736);background:linear-gradient(#a46262, #8b3736);}
#all_toppege .fa-globe{  margin-right:5px;    }
#all_toppege:hover {background:#447a89;color: white;}	

.right a {
	margin-right: 20px;
}

.card {
	margin-top: -30px;
	float: right;
}
.date_box {
	width: 100%;
	text-align: right;
	color: #666;
	margin: 0 auto 5px;
}
#JapanDate {
	font-size: 24px;
}
.date {
	font-size: 14px;
	color: #802323;
	margin: 0 10px 0 auto;
}
/*nav*/	
#nav {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 3px 0 15px;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
}
#nav ul {
	width: 100%;
	height: auto;
	padding: 0;
	list-style: none;
}
#nav ul li a {
	display: block;
	width: 16.59%;
	height: auto;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 15px;
	text-decoration: none;
}
#contents {
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}
#mail a {
	float: left;
	margin: 5px auto;
}
#mail a:hover {
	text-decoration: underline;
}
#pagetop a {
	float: right;
	color: #802323;
	font-size: 12px;
	text-align: right;
	margin: 5px auto;
}
#footer {
	background-color: #802323;
	width: 960px;
	height: auto;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;
	padding-top: 10px;
}
.footer_banner {
	width: 80%;
	height: auto;
	margin: 10px auto;
}
.footer_banner img {
	width: 19.2%;
	height: auto;
	float: left;
	margin: 3px;
}
.footer_menu {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	margin-top: 20px auto;
}
.footer_menu a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer_menu2 {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	margin-top: 20px auto;
}
.footer_menu2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.copy {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	padding: 20px 0 10px;
}
/*content_left*/	
#content_left {
	width: 77%;
	height: auto;
	float: left;
}
.tours_box {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.st_box {
	width: 22.5%;
	height: 230px;
	background-color: #f3f3f3;
	float: left;
	margin: 0 3px;
	border: 1px #CCCCCC solid;
	padding: 5px;
}
.st_box img {
	width: 100%;
}
.st_text {
	width: 100%;
}
.st_box h3 {
	border-left: 5px #802323 solid;
	margin: 3px auto;
	font-weight: bold;
	line-height: 13px;
	padding-left: 3px;
}
.st_box p {
	margin: 5px auto;
	line-height: 12px;
	font-size: 10px;
}
.st_box p span {
	display: block;
	color: #802323;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
}
.sub_content {
	width: 94%;
	height: auto;
	padding: 3% 3% 2%;
	border: solid 1px #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 10px;
	margin-bottom: 20px;
}
.sub_content h1 {
	width: 100%;
	font-weight: bold;
	margin: 0;
	font-size: 18px;
	background-color: #fff;
}
.porque {
	width: 50%;
	height: auto;
	float: left;
	font-size: 12px;
	line-height: 20px;
}
.banner a {
	width: 47%;
	height: 50px;
	margin: 0 auto 1%;
	padding: 80px 5px;
	background-image: url(../images/common/nuestros_bg.jpg);
	background-size: cover;
	background-position: center bottom;
	border: 1px #CCCCCC solid;
	float: right;
	position: relative;
}
.banner p {
	position: absolute;
	left: 5%;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
}
.archive a {
	display: block;
	width: 400px;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	border: 1px #ccc solid;
	padding: 15px 0;
	border-radius: 10px;
	margin: 0 auto;
	position: relative;
}
.archive img {
	width: 40px;
	position: absolute;
	top: 11px;
	left: 25%;
}
/*aside*/
#aside {	width: 20%;	height: auto;	float: right;	/*background-image: url(../images/common/side_bk.gif);	padding: 10px 5px;*/   margin: 0 10px 0 0;}
#aside section{width:100%;margin: 0 ;padding:10px 5px; background: url(../images/common/side_bk.gif); background-size: 100% auto;/*padding: 10px 5px;*/}
#aside section h1 {	background-color: #802323;	color: #fff;	font-size: 16px;	text-align: center;	padding: 5px;	margin: 0;	border-radius: 10px;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;}
.tour {	width: 98%;	height: auto;	font-size: 12px;	line-height: 13px;	border-bottom: 2px #802323 dotted;	padding: 5% 1%;}
.tour a {	color: #333;	text-decoration: none;}
.tour img {	width: 50px;	float: left;}
.tour p {	width: 70%;	margin: 0;	float: right;}
.tour .tour_name {	font-weight: bold;margin: 0 auto 5px;	display: block;}
/*
.tour2 a {	width: 19.7%;	height: 150px;	margin: 1% auto;	padding: 0 5px;	text-align: center;	background-image: url(../images/common/experiencia_bg.jpg);	background-size: cover;	background-position: center left;	border: 1px #CCCCCC solid;	float: right;	position: relative;}
.tour2 p {    position: absolute;    bottom: 1px;    color: #7e0043;    font-size: 12px;    font-weight: bold;    text-shadow: 1px 1px 0 #ffdadc, -1px 1px 0 #ffdadc, 1px -1px 0 #ffdadc, -1px -1px 0 #ffdadc;}
*/
#cultural {width:100%;	height: 150px;	margin:10px 0 0 0;padding: 0 5px;text-align: center;	background:url(../images/common/experiencia_bg.jpg) no-repeat;	background-size:auto 100%;	background-position:0% 50%;/*	border: 1px #CCCCCC solid;	*/}
#cultural a {display: block;width:100%;	padding:100px 0px 0 0px;	 color: #7e0043;    font-size: 12px; letter-spacing: -1px;   font-weight: bold;    text-shadow: 1px 1px 0 #ffdadc, -1px 1px 0 #ffdadc, 1px -1px 0 #ffdadc, -1px -1px 0 #ffdadc;}
#movie_button {width:100%;margin: 10px 0 0 0;	padding: 0 5px;	text-align: center;border-radius: 5px;/*border: 1px solid  #802323;*/background: -webkit-linear-gradient(#6275a4, #36588b);	background: linear-gradient(#6275a4, #36588b);}
#movie_button a{display: block;color:white;padding: 10px 0;	font-size: 18px;	font-weight: bold;}
#ainan{width:105%;margin: 10px 0 0 0;		}
#ainan a img{width: 100%;}
/*index.html*/

/* アメブロRSS呼び出し */
.blogbox a {
	color: #000;
}
.blogbox a:hover {
	text-decoration: underline;
}
.blogbox dl.list dt {
	float: left;
	margin: 0 20px 0 30px;
}
.blogbox dl.list dd {
	margin: 0 0 5px 0;
}
.rss_box {
	width: 94%;
	height: 140px;
	background-image: url(../images/common/rss_bg.png);
	background-repeat: repeat-x;
	box-shadow: 0 0 10px;
	background-color: #f4f0e8;
	margin-bottom: 20px;
	padding: 20px 3%;
}
/*スライド*/
.my-gallery {
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}
.sample-cell {
	width: 100%;
	padding: 0;
}
.sample-cell img {
	width: 100%;
	max-width: none;
}
/*プロモーションバナー*/
.banner_promocion {
	margin: 0 auto 20px;
}
.banner_promocion img {
	width: 100%;
	border: solid 1px #aaa;
}
/*第二階層*/
.main {
	margin-bottom: 50px;
}
h2 {
	width: 96%;
	position: relative;
	padding-left: 4%;
	font-size: 24px;
	margin: 0 auto 10px;
	font-weight: bold;
}
h2:before {
	position: absolute;
	top: 12px;
	left: 0;
	width: 15px;
	height: 15px;
	background-color: #447a89;
	content: "";
}
h2:after {
	position: absolute;
	top: 7px;
	left: 8px;
	width: 12px;
	height: 12px;
	background-color: #d3dfe9;
	content: "";
}

.notice{
    font-size: 12px;
    text-align: right;
    margin-right: 10px;
}
h3 {
	width: 98%;
	border-left: 8px #802323 solid;
	padding: 1% 0 1% 1%;
	margin: 0 auto 15px;
	font-size: 16px;
	font-weight: bold;
}
h4 {
	width: 98%;
	padding: 1%;
	font-size: 14px;
	font-weight: bold;
	background-color: #802323;
	color: #fff;
}
.tour_menu {
	width: 100%;
	height: auto;
	margin: 10px auto 30px;
	background-color: #efefef;
	text-align: center;
}
.tour_menu img {
	width: 98%;
	height: auto;
	margin: 10px auto;
}
.tour_menu ul {
	width: 100%;
	height: auto;
	padding: 0;
	list-style: none;
}
.tour_menu ul li a {
	width: 31%;
	height: auto;
	border: 1px #cccccc solid;
	background-color: #FFFFFF;
	margin: 1%;
	padding: 10px 0;
	font-weight: bold;
	line-height: 13px;
	font-size: 13px;
	text-align: center;
	list-style: none;
	float: left;
}
.tour_menu ul li img {
	width: 95%;
	display: block;
}
.contents_txt {
	width: 95%;
	height: auto;
	margin: 0 auto;
	line-height: 16px;
	margin-bottom: 30px;
}
.tour_menu_container {
	width: 100%;
	height: auto;
	padding: 5px 0 20px;
	margin: 0 auto 60px;
}
.tour_menu_container table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 20px 0;
	font-size: 11px;
	border: 1px #efefef solid;
}
.tour_menu_container th, td {
	padding: 5px 10px;
	color: #1D5C79;
	border-bottom: 2px solid #1D5C79;
}
.tour_menu_img {
	width: 49%;
	height: auto;
	float: left;
	margin: 10px 0;
}
.tour_menu_txt {
	width: 49%;
	height: auto;
	margin-left: 10px;
	line-height: 16px;
	float: right;
	padding-top: 20px;
}
.tour_notes{
    margin-bottom: 30px;
}

.tour_notes h5{
    color: #990000;
    font-size:15px;
	font-weight: 900;
    line-height: 0;
    margin: 20px 0 15px;
}

table.sptour {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour th, table.sptour td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour th {
	background-color: #efefef;
}
table.sptour td.center {
	text-align: center;
}
table.sptour02 {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour02 th, table.sptour02 td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour02 th {
	background-color: #ffffcc;
}
.top {
	width: 100%;
	text-align: right;
	margin: 20px auto;
	clear: both;
}
.top a {
	color: #802323;
}
/*tours_modelos.html*/
.tour_menu_banner {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.tour_menu_banner img {
	width: 48%;
	height: auto;
	margin: 1%;
	float: left;
}
/*quienes_somos.html*/
table.quienes {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.quienes th, .table.quienes td {
	width: 50%;
	padding: 1% 3%;
	border-bottom: solid 2px #235c78;
}
table.quienes th {
	background-color: #C8D7E3;
	font-weight: normal;
	text-align: left;
}
table.quienes td {
	background-color: #EFF5FB;
}
/*contact.html*/
table.form {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.form th, table.form td {
	padding: 1% 3%;
	border-bottom: solid 2px #235c78;
}
table.form th {
	width: 30%;
	background-color: #C8D7E3;
	font-weight: normal;
	text-align: left;
}
table.form td {
	width: 70%;
	background-color: #EFF5FB;
}
table.btn {
	width: 100%;
	height: auto;
	color: #235c78;
	margin: 30px auto;
}
table.btn td {
	width: 50%;
	text-align: center;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	background-color: #efefef;
}
/*r_clients.html*/
.page {
	width: 100%;
	height: auto;
	margin: 20px auto;
}
.r_clients {
	width: 95%;
	height: auto;
	padding: 10px;
	border: 1px #cccccc solid;
	margin: 15px auto;
}
.r_clients p {
	margin: 10px 1%;
	line-height: 19px;
	color: #000;
}
.r_clients img {
	width: 48%;
	height: auto;
	margin: 1%;
}
.r_clients_b {
	width: 95%;
	height: auto;
	padding: 10px;
	border: 1px #cccccc solid;
	margin: 15px auto;
}
.r_clients_b img {
	width: 100%;
	height: auto;
}

#movie figure{display:inline-block;width:32.5%; margin: 0 0% 0 0;padding: 0 0;vertical-align: top;}
#movie figure img{width:100%;}
#movie figure figcaption{font-size:14px;}

@media screen and (min-width:1051px) {
table.sptour {
	width: 97%;
	height: auto;
	margin: 0 auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour th {
	padding: 3% 3%;
	border-bottom: solid 2px #235c78;
	background-color: #efefef;
	text-align: center;
}
table.sptour td {
	padding: 3% 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour td.center {
	text-align: center;
}
}

/*@media screen and (max-width:768px){*/
@media screen and (min-width:700px) and ( max-width:1050px) {/*タブレット縦横*/
#wrapper {
	width: 95%;
	margin: 0 auto;
	border-top: 5px #802323 solid;
}
#header {
	width: 100%;
	height: auto;
}
#header h1 {
	font-size: 10px;
}
#header ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
.logo {
	width: 300px;
	float: left;
}
.logo img {
	width: 100%;
}
.link_box {
	float: right;
	margin-top: 60px;
}
.link_box span {
	float: left;
}
.link_box .link {
	width: 45px;
	height: auto;
	margin: 15px 5px;
}
.link_box .link.link02 {
	width: 35px;
	height: auto;
	margin: 20px 5px;
}
.link_box .link img {
	width: 100%;
}
/*	
.language a {
	display: block;
	width: 150px;
	padding: 10px 0;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	color: white;
	font-size: 13px;
	line-height: normal;
	text-align: center;
	float: right;
	margin: 4px 20px;
}
	*/
#language_list{display:block;width:150px; margin:78px 8px 0 0;padding: 0;/*float: right;*/}
#language_list #inner{position: relative;display:inline-block;width:100%; height: 100%; margin: 0;padding: 0;transition:all .5s ease; outline: 0;}
#language_list #inner .select{cursor:pointer;display:block; padding:10px 20px 10px 20px;margin:0px 0 0 0;font-size: 14px;letter-spacing:1px; color:white;text-align: center;background:-webkit-linear-gradient(#a46262, #8b3736);background:linear-gradient(#a46262, #8b3736); cursor: pointer;  }
#language_list #inner .select .fa-globe{  margin-right:5px;     transition: all .3s ease-in-out;   }
#language_list #inner .select:hover {background:#447a89;color: white;}	
#language_list #inner.active .select{background:#447a89;color: white;}	
#language_list #inner .dropdown-menu {position:absolute;width:100%;left:0;top:42px;margin:0px 0 0 0;padding: 0; overflow:hidden;display:none;  list-style: none;overflow-y: auto;    z-index:9999}
#language_list #inner .dropdown-menu li{margin: 0 0 ; padding: 0;border-bottom: 1px solid white}
#language_list #inner .dropdown-menu li:last-of-type{border-bottom:none}
#language_list #inner .dropdown-menu li a{display:block;margin:0;padding:10px 0px;text-align:center;color:white;font-size:14px;letter-spacing:1px;text-decoration:none;text-align: center;background:#447a89} 
#language_list #inner .dropdown-menu li a:hover {background:-webkit-linear-gradient(-90deg, #a46262, #8b3736);background:linear-gradient(-90deg, #a46262, #8b3736); }	
	
#all_toppege{display:block;width:150px; padding:10px 0px 10px 0px;margin:78px 8px 0 0;font-size: 14px;letter-spacing:0px; color:white;text-align: center;background:-webkit-linear-gradient(#a46262, #8b3736);background:linear-gradient(#a46262, #8b3736);}
#all_toppege .fa-globe{  margin-right:5px;    }
#all_toppege:hover {background:#447a89;color: white;}	
	
.card {
	margin-top: 30px;
	float: right;
}
.date_box {
	width: 100%;
	text-align: right;
	color: #666;
	margin: 0 auto 5px;
}
#JapanDate {
	font-size: 24px;
}
.date {
	font-size: 14px;
	color: #802323;
	margin: 0 10px 0 auto;
}
/*nav*/
#nav {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 3px 0 15px;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
}
#nav ul {
	width: 100%;
	height: auto;
	padding: 0;
	list-style: none;
}
#nav ul li a {
	display: block;
	width: 16.59%;
	height: auto;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 15px;
	text-decoration: none;
}
#contents {
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}
#mail a {
	float: left;
	margin: 5px auto;
	font-size: 11px;
}
#mail a:hover {
	text-decoration: underline;
}
#pagetop a {
	float: right;
	color: #802323;
	font-size: 11px;
	text-align: right;
	margin: 5px auto;
}
#footer {
	background-color: #802323;
	width: 100%;
	height: auto;
	float: left;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
}
.footer_banner {
	width: 80%;
	height: auto;
	margin: 15px auto;
}
.footer_banner img {
	width: 18.9%;
	height: auto;
	float: left;
	margin: 3px;
}
.footer_menu {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	margin-top: 5px;
}
.footer_menu a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer_menu2 {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	margin-top: 10px;
}
.footer_menu2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer_menu2 {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	margin-top: 10px;
}
.footer_menu2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.copy {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 18px;
	text-align: center;
	padding: 20px 0 10px;
}
/*content_left*/	
#content_left {
	width: 77%;
	height: auto;
	float: left;
}
.tours_box {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.st_box {
	width: 45.8%;
	height: 300px;
	background-color: #f3f3f3;
	float: left;
	margin: 0 1% 1%;
	border: 1px #CCCCCC solid;
	padding: 5px;
}
.st_box img {
	width: 100%;
}
.st_text {
	width: 100%;
}
.st_box h3 {
	border-left: 5px #802323 solid;
	margin: 3px auto;
	font-weight: bold;
	line-height: 13px;
	padding-left: 3px;
}
.st_box p {
	margin: 5px auto;
	line-height: 12px;
	font-size: 10px;
}
.st_box p span {
	display: block;
	color: #802323;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
}
.sub_content {
	width: 94%;
	height: auto;
	padding: 3%;
	border: solid 1px #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 10px;
	margin-bottom: 20px;
}
.sub_content h1 {
	width: 100%;
	font-weight: bold;
	margin: 0;
	font-size: 16px;
	background-color: #fff;
}
.porque {
	width: 100%;
	height: auto;
	float: none;
	font-size: 12px;
	line-height: 20px;
	margin: 0 auto 10px;
}
.banner a {
	width: 98%;
	height: 50px;
	margin: 0 auto;
	padding: 50px 5px;
	background-image: url(../images/common/nuestros_bg.jpg);
	background-size: cover;
	background-position: center bottom;
	border: 1px #ccc solid;
	float: left;
	position: relative;
}
.banner p {
	position: absolute;
	left: 5%;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
}
.archive a {
	display: block;
	width: 400px;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	border: 1px #ccc solid;
	padding: 15px 0;
	margin: 0 auto;
	border-radius: 10px;
	position: relative;
}
.archive img {
	width: 40px;
	position: absolute;
	top: 11px;
	left: 30%;
}
/*aside*/
#aside {
	width: 20%;
	height: auto;
	float: right;
	/*background-image: url(../images/common/side_bk.gif);
	padding: 10px 5px;*/
}
#aside section h1 {
	background-color: #802323;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 5px;
	margin: 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.tour {
	width: 98%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	border-bottom: 2px #802323 dotted;
	padding: 5% 1%;
}
.tour a {
	color: #333;
	text-decoration: none;
}
.tour img {
	width: 50px;
	float: left;
}
.tour p {
	width: 60%;
	margin: 0;
	float: right;
}
.tour .tour_name {
	font-weight: bold;
	margin: 0 auto 5px;
	display: block;
}
.tour2 a {
	width: 19.1%;
	height: 150px;
	margin: 1% auto;
	padding: 0 1%;
	text-align: center;
	background-image: url(../images/common/experiencia_bg.jpg);
	background-size: cover;
	background-position: center left;
	border: 1px #CCCCCC solid;
	float: right;
	position: relative;
}
.tour2 p {
	position: absolute;
	bottom: 0;
	color: #7e0043;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 0 #ffdadc, -1px 1px 0 #ffdadc, 1px -1px 0 #ffdadc, -1px -1px 0 #ffdadc;
}
    #cultural {width:100%;	height: 150px;	margin:10px 0 0 0;padding: 0 5px;text-align: center;	background:url(../images/common/experiencia_bg.jpg) no-repeat;	background-size:auto 100%;	background-position:0% 50%;/*	border: 1px #CCCCCC solid;	*/}
    #cultural a {display: block;width:100%;	padding:90px 0px 0 0px;	 color: #7e0043;    font-size: 10px; letter-spacing: 0px;   font-weight: bold;    text-shadow: 1px 1px 0 #ffdadc, -1px 1px 0 #ffdadc, 1px -1px 0 #ffdadc, -1px -1px 0 #ffdadc;}
    #movie_button {width:100%;margin: 10px 0 0 0;	padding: 0 5px;	text-align: center;border-radius: 5px;/*border: 1px solid  #802323;*/background: -webkit-linear-gradient(#6275a4, #36588b);	background: linear-gradient(#6275a4, #36588b);}
    #movie_button a{display: block;color:white;padding: 10px 0;	font-size: 16px;	font-weight: bold;}
/*index.html*/
    
/* アメブロRSS呼び出し */
.blogbox a {
	color: #000;
}
.blogbox a:hover {
	text-decoration: underline;
}
.blogbox dl.list dt {
	float: left;
	margin: 0 20px 0 30px;
}
.blogbox dl.list dd {
	margin: 0 0 5px 0;
}
.rss_box {
	width: 94%;
	height: 140px;
	background-image: url(../images/common/rss_bg.png);
	background-repeat: repeat-x;
	box-shadow: 0 0 10px;
	background-color: #f4f0e8;
	margin-bottom: 20px;
	padding: 20px 3%;
}
/*第二階層*/
.main {
	margin-bottom: 50px;
}
h2 {
	width: 96%;
	position: relative;
	padding-left: 5%;
	font-size: 24px;
	margin: 0 auto 10px;
	font-weight: bold;
}
h2:before {
	position: absolute;
	top: 12px;
	left: 0;
	width: 15px;
	height: 15px;
	background-color: #447a89;
	content: "";
}
h2:after {
	position: absolute;
	top: 7px;
	left: 8px;
	width: 12px;
	height: 12px;
	background-color: #d3dfe9;
	content: "";
}
h3 {
	width: 98%;
	border-left: 8px #802323 solid;
	padding: 1% 0 1% 1%;
	margin: 0 auto 15px;
	font-size: 16px;
	font-weight: bold;
}
h4 {
	width: 98%;
	padding: 1%;
	font-size: 14px;
	font-weight: bold;
	background-color: #802323;
	color: #fff;
}
.tour_menu {
	width: 100%;
	height: auto;
	margin: 10px auto 30px;
	background-color: #efefef;
	text-align: center;
}
.tour_menu img {
	width: 98%;
	height: auto;
	margin: 10px auto;
}
.tour_menu ul {
	width: 100%;
	height: auto;
	padding: 0;
	list-style: none;
}
.tour_menu ul li a {
	width: 30.9%;
	height: auto;
	border: 1px #cccccc solid;
	background-color: #FFFFFF;
	margin: 1%;
	padding: 10px 0;
	font-weight: bold;
	line-height: 13px;
	font-size: 13px;
	text-align: center;
	list-style: none;
	float: left;
}
.tour_menu ul li img {
	width: 95%;
	display: block;
}
.contents_txt {
	width: 95%;
	height: auto;
	margin: 0 auto;
	line-height: 16px;
	margin-bottom: 30px;
}
.tour_menu_container {
	width: 100%;
	height: auto;
	padding: 5px 0 20px;
	margin: 0 auto 60px;
}
.tour_menu_container table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 20px 0;
	font-size: 11px;
	border: 1px #efefef solid;
}
.tour_menu_container th, td {
	padding: 5px 10px;
	color: #1D5C79;
	border-bottom: 2px solid #1D5C79;
}
.tour_menu_img {
	width: 49%;
	height: auto;
	float: left;
	margin: 10px 0;
}
.tour_menu_txt {
	width: 49%;
	height: auto;
	margin-left: 10px;
	line-height: 16px;
	float: right;
	padding-top: 20px;
}
table.sptour {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour th, table.sptour td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour th {
	background-color: #efefef;
}
table.sptour td.center {
	text-align: center;
}
table.sptour02 {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour02 th, table.sptour02 td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour02 th {
	background-color: #ffffcc;
}
.top {
	width: 100%;
	text-align: right;
	margin: 20px auto;
	clear: both;
}
.top a {
	color: #802323;
}
/*tours_modelos.html*/
.tour_menu_banner {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.tour_menu_banner img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: none;
}
/*quienes_somos.html*/
table.quienes {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.quienes th, .table.quienes td {
	width: 50%;
	padding: 1% 3%;
	border-bottom: solid 2px #235c78;
}
table.quienes th {
	background-color: #C8D7E3;
	font-weight: normal;
	text-align: left;
}
table.quienes td {
	background-color: #EFF5FB;
}
/*contact.html*/
table.form {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.form th, table.form td {
	padding: 1% 3%;
	border-bottom: solid 2px #235c78;
}
table.form th {
	width: 30%;
	background-color: #C8D7E3;
	font-weight: normal;
	text-align: left;
}
table.form td {
	width: 70%;
	background-color: #EFF5FB;
}
table.btn {
	width: 100%;
	height: auto;
	color: #235c78;
	margin: 30px auto;
}
table.btn td {
	width: 50%;
	text-align: center;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	background-color: #efefef;
}
/*r_clients.html*/
.page {
	width: 100%;
	height: auto;
	margin: 20px auto;
}
.r_clients {
	width: 95%;
	height: auto;
	padding: 10px;
	border: 1px #cccccc solid;
	margin: 15px auto;
}
.r_clients p {
	margin: 10px 1%;
	line-height: 19px;
	color: #000;
}
.r_clients img {
	width: 48%;
	height: auto;
	margin: 1%;
}
.r_clients_b {
	width: 95%;
	height: auto;
	padding: 10px;
	border: 1px #cccccc solid;
	margin: 15px auto;
}
.r_clients_b img {
	width: 100%;
	height: auto;
}

}

/*@media screen and (max-width:620px){*/
@media screen and (max-width:700px) {/*スマホ縦-スマホ横*/
#wrapper {
	width: 95%;
	margin: 0 auto;
	border-top: 5px #802323 solid;
}
#header {
	width: 100%;
	height: auto;
}
#header h1 {
	font-size: 9px;
}
#header ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
.logo {
	width: 170px;
	float: none;
}
.logo img {
	width: 100%;
}
.link_box {
	float: right;
}
.link_box span {
	float: left;
}
.link_box img {
	width: 110px;
}
.link_box .link {
	width: 35px;
	height: auto;
	margin: 10px 5px;
}
.link_box .link.link02 {
	width: 33px;
	height: auto;
	margin: 12px 5px;
}
.link_box .link img {
	width: 100%;
}

	/*
.language a {
	display: block;
	width: 70px;
	padding: 8px 0;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	color: white;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 0;
	position: absolute;
	right: 0;
	top: 5px;
}*/	
#language_list{display:block;width:150px; margin:0px 0px 0 0;padding: 0;float: none;position: absolute;	right: 0;	top: 0px;}
#language_list #inner{position: relative;display:inline-block;width:100%; height: 100%; margin: 0;padding: 0;transition:all .5s ease; outline: 0;}
#language_list #inner .select{cursor:pointer;display:block; padding:10px 20px 10px 20px;margin:0px 0 0 0;font-size: 14px;letter-spacing:0px; color:white;text-align: center;background:-webkit-linear-gradient(#a46262, #8b3736);background:linear-gradient(#a46262, #8b3736); cursor: pointer;  }
#language_list #inner .select .fa-globe{  margin-right:5px;     transition: all .3s ease-in-out;   }
#language_list #inner .select:hover {background:#447a89;color: white;}	
#language_list #inner.active .select{background:#447a89;color: white;}	
#language_list #inner .dropdown-menu {position:absolute;width:100%;left:0;top:42px;margin:0px 0 0 0;padding: 0; overflow:hidden;display:none;  list-style: none;overflow-y: auto;    z-index:9999}
#language_list #inner .dropdown-menu li{margin: 0 0 ; padding: 0;border-bottom: 1px solid white}
#language_list #inner .dropdown-menu li:last-of-type{border-bottom:none}
#language_list #inner .dropdown-menu li a{display:block;margin:0;padding:10px 0px;text-align:center;color:white;font-size:14px;letter-spacing:0px;text-decoration:none;text-align: center;background:#447a89 } 
#language_list #inner .dropdown-menu li a:hover {background:-webkit-linear-gradient(-90deg, #a46262, #8b3736);background:linear-gradient(-90deg, #a46262, #8b3736); }	

#all_toppege{display:block;float: none;position: absolute;	right: 0;	top: 0px;width:120px; padding:10px 0px 10px 0px;margin:0 0;font-size: 12px;letter-spacing:0px; color:white;text-align: center;background:-webkit-linear-gradient(#a46262, #8b3736);background:linear-gradient(#a46262, #8b3736);}
#all_toppege .fa-globe{  margin-right:5px;    }
#all_toppege:hover {background:#447a89;color: white;}	
	
.right a {
	display: block;
	width: 70px;
	padding: 8px 0;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	color: white;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	float: none;
	margin: 0;
	position: absolute;
	right: 75px;
	top: 5px;
}	
	
.card {
	margin-top: -5px;
	float: right;
}
.card img{
	width:100px;
}
.date_box {
	width: 100%;
	text-align: right;
	color: #666;
	margin: 0 auto;
}
#JapanDate {
	font-size: 18px;
}
.date {
	font-size: 12px;
	color: #802323;
	margin: 0 10px 0 auto;
}
/*nav*/
#nav {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 0 0;
	background: no-repeat;
	background-color: #802323;
}
#nav ul {
	width: 100%;
	height: auto;
	padding: 0;
	list-style: none;
}
#nav ul li a {
	display: block;
	width: 97%;
	height: auto;
	float: none;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	line-height: 30px;
	text-decoration: none;
	border-bottom: #FFFFFF 1px solid;
	padding: 5px 0 5px 3%;
}
#contents {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
#mail a {
	float: left;
	margin: 5px auto;
	font-size: 11px;
}
#mail a:hover {
	text-decoration: underline;
}
#pagetop a {
	float: right;
	color: #802323;
	font-size: 11px;
	text-align: right;
	margin: 5px auto;
}
#footer {
	background-color: #802323;
	width: 100%;
	height: auto;
	float: left;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 20px;
}
.footer_banner {
	width: 100%;
	height: auto;
	margin: 10px auto;
}
.footer_banner img {
	width: 31.6%;
	height: auto;
	margin: 3px;
}
.footer_menu {
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
}
.footer_menu a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer_menu2 {
	display: none;
}
.copy {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	padding: 10px 0;
}
/*content_left*/	
#content_left {
	width: 100%;
	height: auto;
	float: none;
}
.tours_box {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.st_box {
	width: 96%;
	height: auto;
	background-color: #f3f3f3;
	float: none;
	margin: 2% auto;
	border: 1px #CCCCCC solid;
	padding: 2%;
}
.st_box img {
	width: 48%;
	float: left;
}
.st_text {
	width: 50%;
	float: right;
}
.st_box h3 {
	border-left: 5px #802323 solid;
	margin: 3px auto;
	font-weight: bold;
	line-height: 13px;
	padding-left: 3px;
}
.st_box p {
	margin: 5px auto;
	line-height: 12px;
	font-size: 10px;
}
.st_box p span {
	display: block;
	color: #802323;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
}
.sub_content {
	width: 94%;
	height: auto;
	padding: 5% 3%;
	border: solid 1px #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 10px;
	margin-bottom: 20px;
}
.sub_content h1 {
	width: 100%;
	font-weight: bold;
	margin: 0;
	font-size: 16px;
	background-color: #fff;
}
.porque {
	width: 100%;
	height: auto;
	float: none;
	font-size: 12px;
	line-height: 20px;
	margin: 0 auto 10px;
}
.banner a {
	width: 97%;
	height: 50px;
	margin: 0 auto 1%;
	padding: 30px 5px;
	background-image: url(../images/common/nuestros_bg.jpg);
	background-size: cover;
	background-position: center bottom;
	border: 1px #ccc solid;
	float: left;
	position: relative;
}
.banner p {
	position: absolute;
	left: 5%;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
}
.archive a {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: -webkit-linear-gradient(#a46262, #8b3736);
	background: linear-gradient(#a46262, #8b3736);
	border: 1px #ccc solid;
	padding: 15px 0;
	margin-bottom: 20px;
	border-radius: 10px;
	position: relative;
}
.archive img {
	width: 30px;
	position: absolute;
	top: 15px;
	left: 25%;
}
/*aside*/
#aside {
	width: 98%;
	height: auto;
	float: none;
	/*background-image: url(../images/common/side_bk.gif);
	padding: 2% 1%;*/
}
#aside section h1 {
	background-color: #802323;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 5px;
	margin: 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.tour {
	width: 98%;
	height: auto;
	font-size: 12px;
	line-height: 13px;
	border-bottom: 2px #802323 dotted;
	padding: 3% 1%;
}
.tour a {
	color: #333;
	text-decoration: none;
}
.tour img {
	width: 50px;
	float: left;
}
.tour p {
	width: 80%;
	margin: 0;
	float: right;
}
.tour .tour_name {
	font-weight: bold;
	margin: 0 auto 5px;
	display: block;
}
.tour2 a {
	width: 99.5%;
	height: 100px;
	margin: 2% auto;
	padding: 0;
	text-align: right;
	background-image: url(../images/common/experiencia_bg.jpg);
	background-size: cover;
	background-position: center left;
	border: 1px #CCCCCC solid;
	float: left;
	position: relative;
}
.tour2 p {
	width: 75%;
	position: absolute;
	top: 20%;
	bottom: 0;
	right: 5%;
	color: #7e0043;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 0 #ffdadc, -1px 1px 0 #ffdadc, 1px -1px 0 #ffdadc, -1px -1px 0 #ffdadc;
}
    #cultural {width:100%;	height: 100px;	margin:10px 0 0 0;padding: 0 5px;text-align:right;	background:url(../images/common/experiencia_bg.jpg) no-repeat;	background-size:100% auto;	background-position:0% 50%;/*	border: 1px #CCCCCC solid;	*/}
    #cultural a {display: block;width:100%;	padding:45px 0px 0 0px;	 color: #7e0043;    font-size: 12px; letter-spacing:1px;   font-weight: bold;    text-shadow: 1px 1px 0 #ffdadc, -1px 1px 0 #ffdadc, 1px -1px 0 #ffdadc, -1px -1px 0 #ffdadc;}
    #movie_button {width:100%;margin: 10px 0 0 0;	padding: 0 5px;	text-align: center;border-radius: 10px;/*border: 1px solid  #802323;*/background: -webkit-linear-gradient(#6275a4, #36588b);	background: linear-gradient(#6275a4, #36588b);}
    #movie_button a{display: block;color:white;padding: 14px 0;	font-size: 18px;	font-weight: bold;}
    #ainan{width:100%;margin: 10px auto 0 auto;		}
/*index.html*/
    
/* アメブロRSS呼び出し */
.blogbox a {
	color: #000;
}
.blogbox a:hover {
	text-decoration: underline;
}
.blogbox dl.list dt {
	float: none;
	margin: 0 0 0 20px;
}
.blogbox dl.list dd {
	margin: 0 20px 5px 30px;
}
.rss_box {
	width: 94%;
	height: auto;
	background-image: url(../images/common/rss_bg.png);
	background-repeat: repeat-x;
	box-shadow: 0 0 10px;
	background-color: #f4f0e8;
	margin-bottom: 20px;
	padding: 20px 3% 5px;
}
/*第二階層*/
.main {
	margin-bottom: 30px;
}
h2 {
	width: 93%;
	position: relative;
	padding-left: 7%;
	font-size: 18px;
	margin: 0 auto 10px;
	font-weight: bold;
}
h2:before {
	position: absolute;
	top: 7px;
	left: 0;
	width: 15px;
	height: 15px;
	background-color: #447a89;
	content: "";
}
h2:after {
	position: absolute;
	top: 2px;
	left: 8px;
	width: 12px;
	height: 12px;
	background-color: #d3dfe9;
	content: "";
}
h3 {
	width: 98%;
	border-left: 8px #802323 solid;
	padding: 1% 0 1% 1%;
	margin: 0 auto 15px;
	font-size: 16px;
	font-weight: bold;
}
h4 {
	width: 98%;
	padding: 1%;
	font-size: 14px;
	font-weight: bold;
	background-color: #802323;
	color: #fff;
}
.tour_menu {
	width: 100%;
	height: auto;
	margin: 10px auto 30px;
	background-color: #efefef;
	text-align: center;
	padding: 0 0 5px;
}
.tour_menu img {
	width: 98%;
	height: auto;
	margin: 10px auto;
}
.tour_menu ul {
	width: 100%;
	height: auto;
	padding: 0;
	list-style: none;
}
.tour_menu ul li a {
	width: 97.5%;
	height: auto;
	border: 1px #cccccc solid;
	background-color: #FFFFFF;
	margin: 1%;
	padding: 10px 0;
	font-weight: bold;
	line-height: 13px;
	font-size: 13px;
	text-align: center;
	list-style: none;
	float: left;
}
.tour_menu ul li img {
	width: 95%;
	display: block;
}
.contents_txt {
	width: 95%;
	height: auto;
	margin: 0 auto;
	line-height: 16px;
	margin-bottom: 30px;
}
.tour_menu_container {
	width: 100%;
	height: auto;
	padding: 5px 0 20px;
	margin: 0 auto 30px;
}
.tour_menu_container table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin: 20px 0;
	font-size: 11px;
	border: 1px #efefef solid;
}
.tour_menu_container th, td {
	padding: 5px 10px;
	color: #1D5C79;
	border-bottom: 2px solid #1D5C79;
}
.tour_menu_img {
	width: 100%;
	height: auto;
	float: none;
	margin: 10px auto -30px;
}
.tour_menu_txt {
	width: 100%;
	height: auto;
	margin: 0 auto;
	line-height: 16px;
	float: none;
	padding-top: 20px;
}
table.sptour {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour th, table.sptour td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour th {
	background-color: #efefef;
}
table.sptour td.center {
	text-align: center;
}
table.sptour02 {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.sptour02 th, table.sptour02 td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.sptour02 th {
	background-color: #ffffcc;
}
.top {
	width: 100%;
	text-align: right;
	margin: 10px auto;
	clear: both;
}
.top a {
	color: #802323;
}
/*tours_modelos.html*/
.tour_menu_banner {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.tour_menu_banner img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: none;
}
/*quienes_somos.html*/
table.quienes {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.quienes th, .table.quienes td {
	width: 50%;
	padding: 1% 3%;
	border-bottom: solid 2px #235c78;
}
table.quienes th {
	background-color: #C8D7E3;
	font-weight: normal;
	text-align: left;
}
table.quienes td {
	background-color: #EFF5FB;
}
/*contact.html*/
table.form {
	width: 100%;
	height: auto;
	color: #235c78;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	border-collapse: collapse;
}
table.form th, table.form td {
	padding: 3%;
	border-bottom: solid 2px #235c78;
}
table.form th {
	width: 94%;
	background-color: #C8D7E3;
	font-weight: normal;
	text-align: left;
	display: block;
}
table.form td {
	width: 94%;
	background-color: #EFF5FB;
	display: block;
}
table.btn {
	width: 100%;
	height: auto;
	color: #235c78;
	margin: 30px auto;
}
table.btn td {
	width: 50%;
	text-align: center;
	border-top: solid 2px #235c78;
	border-bottom: solid 2px #235c78;
	background-color: #efefef;
}
/*r_clients.html*/
.page {
	width: 100%;
	height: auto;
	margin: 20px auto;
}
.r_clients {
	width: 95%;
	height: auto;
	padding: 10px;
	border: 1px #cccccc solid;
	margin: 15px auto;
}
.r_clients p {
	margin: 10px 1%;
	line-height: 19px;
	color: #000;
}
.r_clients img {
	width: 98%;
	height: auto;
	margin: 1%;
}
.r_clients_b {
	width: 95%;
	height: auto;
	padding: 10px;
	border: 1px #cccccc solid;
	margin: 15px auto;
}
.r_clients_b img {
	width: 100%;
	height: auto;
}
h5 img {
	width: 100%;
}
     #movie figure{display:block;width:80%; margin: 0 auto 20px auto;padding: 0 0;}
    
}
